# Copyright (C) 2020 yourownprogrammer
# This file is distributed under the GPL2.
msgid ""
msgstr ""
"Project-Id-Version: YOP Poll Pro 6.1.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/yop-poll-pro\n"
"POT-Creation-Date: 2020-01-29 12:09:37+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2020-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: admin/admin.php:125 admin/admin.php:126
msgid "Yop Poll"
msgstr ""

#: admin/admin.php:139 admin/admin.php:140 admin/admin.php:461
#: admin/views/results/results.php:17 admin/views/results/votes.php:95
msgid "All Polls"
msgstr ""

#: admin/admin.php:154 admin/admin.php:155 admin/views/bans/view.php:151
#: admin/views/polls/view.php:166
msgid "Add New"
msgstr ""

#: admin/admin.php:165 admin/admin.php:166
msgid "Bans"
msgstr ""

#: admin/admin.php:176 admin/admin.php:177
msgid "Logs"
msgstr ""

#: admin/admin.php:191 admin/admin.php:192
msgid "Settings"
msgstr ""

#: admin/admin.php:203 admin/admin.php:204
msgid "Migrate old records"
msgstr ""

#: admin/admin.php:215 admin/admin.php:216
msgid "Help & Support"
msgstr ""

#: admin/admin.php:317
msgid "New Custom Field"
msgstr ""

#: admin/admin.php:318
msgid "Warning"
msgstr ""

#: admin/admin.php:319 admin/admin.php:320
msgid "Are you sure you want to delete this poll?"
msgstr ""

#: admin/admin.php:321
msgid "Are you sure you want to delete these polls?"
msgstr ""

#: admin/admin.php:322 admin/admin.php:323
msgid "Are you sure you want to clone this poll?"
msgstr ""

#: admin/admin.php:324
msgid "Are you sure you want to clone these polls?"
msgstr ""

#: admin/admin.php:325 admin/admin.php:326
msgid "Are you sure you want to reset votes for this poll?"
msgstr ""

#: admin/admin.php:327
msgid "Are you sure you want to reset votes for these polls?"
msgstr ""

#: admin/admin.php:328
msgid "No bulk action selected"
msgstr ""

#: admin/admin.php:329
msgid "No polls selected"
msgstr ""

#: admin/admin.php:330
msgid "No bans selected"
msgstr ""

#: admin/admin.php:331
msgid "No logs selected"
msgstr ""

#: admin/admin.php:332
msgid "No votes selected"
msgstr ""

#: admin/admin.php:333 admin/admin.php:415
msgid "Are you sure you want to delete this ban?"
msgstr ""

#: admin/admin.php:334
msgid "Are you sure you want to delete these bans?"
msgstr ""

#: admin/admin.php:335 admin/admin.php:416
msgid "Are you sure you want to delete this log?"
msgstr ""

#: admin/admin.php:336
msgid "Are you sure you want to delete these logs?"
msgstr ""

#: admin/admin.php:337
msgid "Are you sure you want to delete this vote?"
msgstr ""

#: admin/admin.php:338
msgid "Are you sure you want to delete these votes?"
msgstr ""

#: admin/admin.php:340
msgid "Are you sure you want to delete this field?"
msgstr ""

#: admin/admin.php:341
msgid "Are you sure you want to delete this question?"
msgstr ""

#: admin/admin.php:342
msgid "Are you sure you want to delete this space separator?"
msgstr ""

#: admin/admin.php:343
msgid "Are you sure you want to delete this text block?"
msgstr ""

#: admin/admin.php:345
msgid "Are you sure you want to delete this answer?"
msgstr ""

#: admin/admin.php:346
msgid "Answer can't be deleted. At least one answer is required!"
msgstr ""

#: admin/admin.php:347 admin/views/polls/add/main.php:189
#: admin/views/polls/edit/main.php:214 admin/views/results/votes.php:284
msgid "Cancel"
msgstr ""

#: admin/admin.php:348
msgid "Ok"
msgstr ""

#: admin/admin.php:349
msgid "Before generating the preview a template is required"
msgstr ""

#: admin/admin.php:350
msgid "Before generating the preview a skin is required"
msgstr ""

#: admin/admin.php:351
msgid "Number of columns is missing"
msgstr ""

#: admin/admin.php:352
msgid "Too many columns. Max 12 allowed"
msgstr ""

#: admin/admin.php:353
msgid "Click to select"
msgstr ""

#: admin/admin.php:354 admin/views/polls/add/main.php:195
msgid "Publish immediately"
msgstr ""

#: admin/admin.php:355
msgid "Schedule for"
msgstr ""

#: admin/admin.php:356
msgid "Code Copied To Clipboard"
msgstr ""

#: admin/admin.php:358
msgid "Press"
msgstr ""

#: admin/admin.php:359
msgid " to copy"
msgstr ""

#: admin/admin.php:360
msgid "No Support"
msgstr ""

#: admin/admin.php:373
msgid "Poll Preview"
msgstr ""

#: admin/admin.php:374
msgid "Show preview for"
msgstr ""

#: admin/admin.php:375 admin/views/settings/main.php:58
msgid "Voting"
msgstr ""

#: admin/admin.php:376 admin/views/polls/add/main.php:109
#: admin/views/polls/add/options-poll.php:40
#: admin/views/polls/edit/main.php:125 admin/views/polls/view.php:345
#: admin/views/polls/view.php:625 admin/views/results/results.php:24
#: admin/views/results/votes.php:112 admin/views/settings/main.php:63
msgid "Results"
msgstr ""

#: admin/admin.php:387
msgid "Template is missing"
msgstr ""

#: admin/admin.php:388
msgid "Skin is missing"
msgstr ""

#: admin/admin.php:389
msgid " is missing"
msgstr ""

#: admin/admin.php:391
msgid "Poll name is missing"
msgstr ""

#: admin/admin.php:392
msgid "Question Text is missing"
msgstr ""

#: admin/admin.php:393
msgid "Answer Text is missing"
msgstr ""

#: admin/admin.php:394
msgid "Answer Link is missing"
msgstr ""

#: admin/admin.php:395
msgid "Image for answer is missing"
msgstr ""

#: admin/admin.php:396
msgid "Answer Embed is missing"
msgstr ""

#: admin/admin.php:397
msgid "Label for Other is missing"
msgstr ""

#: admin/admin.php:398
msgid "Maximum number of chars allowed for Other is missing"
msgstr ""

#: admin/admin.php:399
msgid "Minimum answers is missing"
msgstr ""

#: admin/admin.php:400
msgid "Maximum answers is missing"
msgstr ""

#: admin/admin.php:401
msgid "Custom Field Name is missing"
msgstr ""

#: admin/admin.php:402
msgid "Poll Start Date is missing"
msgstr ""

#: admin/admin.php:403
msgid "Poll End Date is missing"
msgstr ""

#: admin/admin.php:404
msgid "Text for End Date is missing"
msgstr ""

#: admin/admin.php:405
msgid "Custom Date for displaying results is missing"
msgstr ""

#: admin/admin.php:406
msgid "Show Results Time is missing"
msgstr ""

#: admin/admin.php:407
msgid "Show Results To is missing"
msgstr ""

#: admin/admin.php:408
msgid "Results Details is missing"
msgstr ""

#: admin/admin.php:409
msgid "Vote As Wordpress User is missing"
msgstr ""

#: admin/admin.php:412
msgid "Ban For is missing"
msgstr ""

#: admin/admin.php:413
msgid "Ban Value is missing"
msgstr ""

#: admin/admin.php:417 admin/admin.php:969 admin/admin.php:1196
#: admin/models/logs.php:410 admin/models/votes.php:1434
#: admin/models/votes.php:1614 admin/views/polls/elements-definitions.php:83
msgid "Question"
msgstr ""

#: admin/admin.php:418 admin/admin.php:966 admin/admin.php:971
#: admin/admin.php:1193 admin/admin.php:1198 admin/models/logs.php:408
#: admin/models/logs.php:412 admin/models/votes.php:1436
#: admin/models/votes.php:1616 admin/views/polls/add/elements.php:111
#: admin/views/polls/add/elements.php:185
#: admin/views/polls/edit/elements.php:120
#: admin/views/polls/edit/elements.php:671
#: admin/views/polls/elements-definitions.php:286
#: admin/views/polls/elements-definitions.php:568
msgid "Answer"
msgstr ""

#: admin/admin.php:419 admin/views/logs/view.php:368
#: admin/views/results/votes.php:492
msgid "View Details"
msgstr ""

#: admin/admin.php:420
msgid "Hide Details"
msgstr ""

#: admin/admin.php:421
msgid "Number of Votes"
msgstr ""

#: admin/admin.php:423
msgid "vote"
msgstr ""

#: admin/admin.php:424
msgid "votes"
msgstr ""

#: admin/admin.php:427
msgid "Got It. Continue with the migration"
msgstr ""

#: admin/admin.php:428
msgid "Hold On. I want to change settings"
msgstr ""

#: admin/admin.php:429
msgid "Please review your settings before continue"
msgstr ""

#: admin/admin.php:430
msgid "Your selection"
msgstr ""

#: admin/admin.php:431
msgid ""
"This setting will migrate all data from previous version without any "
"anonymization"
msgstr ""

#: admin/admin.php:432
msgid ""
"This setting will migrate all data from previous version but ips will be "
"anonymized"
msgstr ""

#: admin/admin.php:433
msgid "This setting will migrate everything except ip addresses. "
msgstr ""

#: admin/admin.php:434
msgid "Response:"
msgstr ""

#: admin/admin.php:435
msgid "All done."
msgstr ""

#: admin/admin.php:436
msgid "Migration started"
msgstr ""

#: admin/admin.php:453 admin/views/polls/edit/main.php:14
msgid "Edit Poll"
msgstr ""

#: admin/admin.php:457
msgid "View Poll Results"
msgstr ""

#: admin/admin.php:470
msgid "View Logs"
msgstr ""

#: admin/admin.php:479
msgid "Add Ban"
msgstr ""

#: admin/admin.php:483
msgid "Edit Ban"
msgstr ""

#: admin/admin.php:487
msgid "All Bans"
msgstr ""

#: admin/admin.php:584 admin/admin.php:1061
msgid "You don't have sufficient permissions to access this page"
msgstr ""

#: admin/admin.php:597
msgid "Poll successfully added"
msgstr ""

#: admin/admin.php:605 admin/admin.php:631 admin/admin.php:634
#: admin/admin.php:655 admin/admin.php:658 admin/admin.php:661
#: admin/admin.php:701 admin/admin.php:715 admin/admin.php:718
#: admin/admin.php:721 admin/admin.php:756 admin/admin.php:781
#: admin/admin.php:925 admin/admin.php:978 admin/admin.php:981
#: admin/admin.php:984 admin/admin.php:1041 admin/admin.php:1083
#: admin/admin.php:1086 admin/admin.php:1089 admin/admin.php:1108
#: admin/admin.php:1111 admin/admin.php:1151 admin/admin.php:1205
#: admin/admin.php:1208 admin/admin.php:1234 admin/admin.php:1278
#: admin/admin.php:1298 admin/admin.php:1301 admin/admin.php:1304
#: admin/admin.php:1344 admin/admin.php:1368 admin/admin.php:1371
#: admin/admin.php:1385 admin/admin.php:1427 admin/admin.php:1430
#: admin/inc/ClassYopPollImporter4x.php:743
#: admin/inc/ClassYopPollImporter4x.php:795
#: admin/inc/ClassYopPollImporter5x.php:2599
#: admin/inc/ClassYopPollImporter5x.php:2663
msgid "You are not allowed to perform this action"
msgstr ""

#: admin/admin.php:622
msgid "Poll successfully updated"
msgstr ""

#: admin/admin.php:650 admin/admin.php:686
msgid "Poll successfully deleted"
msgstr ""

#: admin/admin.php:693 admin/models/polls.php:567
msgid "Error deleting poll"
msgstr ""

#: admin/admin.php:710 admin/admin.php:741
msgid "Poll successfully cloned"
msgstr ""

#: admin/admin.php:748 admin/models/polls.php:627
msgid "Error cloning poll"
msgstr ""

#: admin/admin.php:776
msgid "Votes successfully reset"
msgstr ""

#: admin/admin.php:778 admin/models/polls.php:646
msgid "Error resetting votes"
msgstr ""

#: admin/admin.php:841 admin/admin.php:880 admin/models/bans.php:379
msgid "Invalid poll"
msgstr ""

#: admin/admin.php:965 admin/admin.php:1192 admin/models/logs.php:407
#: admin/views/polls/add/elements.php:15 admin/views/polls/edit/elements.php:15
#: admin/views/polls/edit/elements.php:557
#: admin/views/polls/elements-definitions.php:9
#: admin/views/polls/elements-definitions.php:28
msgid "Custom Field"
msgstr ""

#: admin/admin.php:1036
msgid "Ban successfully added"
msgstr ""

#: admin/admin.php:1078 admin/admin.php:1136
msgid "Ban successfully deleted"
msgstr ""

#: admin/admin.php:1103
msgid "Ban successfully updated"
msgstr ""

#: admin/admin.php:1143 admin/models/bans.php:356
msgid "Error deleting ban"
msgstr ""

#: admin/admin.php:1160
msgid "Vote Recorded"
msgstr ""

#: admin/admin.php:1165 admin/admin.php:1400
msgid "Invalid data 1"
msgstr ""

#: admin/admin.php:1168 admin/admin.php:1403
msgid "Invalid data 2"
msgstr ""

#: admin/admin.php:1225 admin/admin.php:1263
msgid "Vote successfully deleted"
msgstr ""

#: admin/admin.php:1227 admin/admin.php:1231 admin/admin.php:1270
msgid "Error deleting vote"
msgstr ""

#: admin/admin.php:1293 admin/admin.php:1329
msgid "Log successfully deleted"
msgstr ""

#: admin/admin.php:1336 admin/models/logs.php:459
msgid "Error deleting log"
msgstr ""

#: admin/admin.php:1363
msgid "Settings updated"
msgstr ""

#: admin/admin.php:1395
msgid "Votes Succesfully Added"
msgstr ""

#: admin/admin.php:1416
msgid "Error generating poll"
msgstr ""

#: admin/inc/ClassYOPPollWidget.php:6
msgid "YOP Poll"
msgstr ""

#: admin/inc/ClassYOPPollWidget.php:8
msgid "Add a poll to your site"
msgstr ""

#: admin/inc/ClassYOPPollWidget.php:25
msgid "Title:"
msgstr ""

#: admin/inc/ClassYOPPollWidget.php:32
msgid "Poll to display"
msgstr ""

#: admin/inc/ClassYOPPollWidget.php:37
msgid "Don't Display Poll (Disable)"
msgstr ""

#: admin/inc/ClassYOPPollWidget.php:40
msgid "Display Current Active Poll"
msgstr ""

#: admin/inc/ClassYOPPollWidget.php:43
msgid "Display Latest Poll"
msgstr ""

#: admin/inc/ClassYOPPollWidget.php:46
msgid "Display Random Poll"
msgstr ""

#: admin/inc/ClassYOPPollWidget.php:63
msgid "Tracking Id:"
msgstr ""

#: admin/inc/ClassYopPollImporter4x.php:467
#: admin/inc/ClassYopPollImporter5x.php:614
msgid "No bans to process."
msgstr ""

#: admin/inc/ClassYopPollImporter4x.php:470
#: admin/inc/ClassYopPollImporter5x.php:617
msgid "No bans table, skipping."
msgstr ""

#: admin/inc/ClassYopPollImporter4x.php:653
#: admin/inc/ClassYopPollImporter4x.php:657
#: admin/inc/ClassYopPollImporter5x.php:645
#: admin/inc/ClassYopPollImporter5x.php:737
msgid "No votes to process."
msgstr ""

#: admin/inc/ClassYopPollImporter4x.php:661
#: admin/inc/ClassYopPollImporter5x.php:741
msgid "No votes table, skipping."
msgstr ""

#: admin/inc/ClassYopPollImporter5x.php:768
msgid "No logs to process."
msgstr ""

#: admin/inc/ClassYopPollImporter5x.php:864
msgid "No logs table, skipping."
msgstr ""

#: admin/models/bans.php:58 admin/models/logs.php:80 admin/models/polls.php:80
#: admin/models/votes.php:1129
msgid "Previous page"
msgstr ""

#: admin/models/bans.php:63 admin/models/logs.php:85 admin/models/polls.php:85
#: admin/models/votes.php:1134
msgid "Next page"
msgstr ""

#: admin/models/bans.php:307
msgid "Error adding ban"
msgstr ""

#: admin/models/bans.php:333
msgid "Error updating ban"
msgstr ""

#: admin/models/bans.php:338 admin/models/polls.php:529
msgid "Error updating poll"
msgstr ""

#: admin/models/bans.php:375
msgid "Error deleting bans"
msgstr ""

#: admin/models/bans.php:402 admin/models/polls.php:766
#: admin/models/settings.php:313
msgid "Invalid data"
msgstr ""

#: admin/models/bans.php:410
msgid "Data for \"Poll\" is invalid"
msgstr ""

#: admin/models/bans.php:420
msgid "Data for \"Ban by\" is invalid"
msgstr ""

#: admin/models/bans.php:428
msgid "Data for \"Ban Value\" is invalid"
msgstr ""

#: admin/models/elements.php:40 admin/models/elements.php:297
msgid "Error adding element"
msgstr ""

#: admin/models/elements.php:95
msgid "Error updating element"
msgstr ""

#: admin/models/elements.php:129 admin/models/elements.php:156
msgid "Error deleting element"
msgstr ""

#: admin/models/elements.php:133
msgid "Invalid element id"
msgstr ""

#: admin/models/logs.php:381
msgid "POLL Name"
msgstr ""

#: admin/models/logs.php:382 admin/models/votes.php:1416
#: admin/models/votes.php:1555 admin/views/bans/add.php:57
#: admin/views/bans/edit.php:102 admin/views/bans/view.php:197
#: admin/views/logs/view.php:228 admin/views/logs/view.php:452
#: admin/views/results/votes.php:400 admin/views/results/votes.php:570
msgid "Username"
msgstr ""

#: admin/models/logs.php:383 admin/models/votes.php:1417
#: admin/models/votes.php:1556 admin/views/bans/add.php:54
#: admin/views/bans/edit.php:99 admin/views/bans/view.php:194
#: admin/views/logs/view.php:251 admin/views/logs/view.php:475
#: admin/views/results/votes.php:423 admin/views/results/votes.php:593
msgid "Email"
msgstr ""

#: admin/models/logs.php:384 admin/models/votes.php:1418
#: admin/models/votes.php:1557 admin/views/logs/view.php:274
#: admin/views/logs/view.php:498 admin/views/results/votes.php:377
#: admin/views/results/votes.php:547
msgid "User Type"
msgstr ""

#: admin/models/logs.php:385 admin/models/votes.php:1419
#: admin/models/votes.php:1558 admin/views/bans/add.php:51
#: admin/views/bans/edit.php:96 admin/views/bans/view.php:191
msgid "IP"
msgstr ""

#: admin/models/logs.php:386 admin/models/votes.php:1420
#: admin/models/votes.php:1559 admin/views/logs/view.php:320
#: admin/views/logs/view.php:544 admin/views/results/votes.php:469
#: admin/views/results/votes.php:639
msgid "Date"
msgstr ""

#: admin/models/logs.php:387 admin/views/logs/view.php:343
#: admin/views/logs/view.php:567 admin/views/polls/add/options-poll.php:363
#: admin/views/polls/edit/options-poll.php:565
msgid "Message"
msgstr ""

#: admin/models/logs.php:388 admin/models/votes.php:1421
#: admin/models/votes.php:1560
msgid "Vote data"
msgstr ""

#: admin/models/logs.php:398 admin/models/votes.php:1468
#: admin/models/votes.php:1497
msgid "Can't open php://output!"
msgstr ""

#: admin/models/logs.php:399 admin/models/votes.php:1471
#: admin/models/votes.php:1503
msgid "Can't write header!"
msgstr ""

#: admin/models/logs.php:427
msgid "Can't write logs!"
msgstr ""

#: admin/models/logs.php:430 admin/models/votes.php:1477
#: admin/models/votes.php:1507
msgid "Can't close php://output!"
msgstr ""

#: admin/models/polls.php:422 admin/models/polls.php:621
msgid "Error adding page"
msgstr ""

#: admin/models/polls.php:431 admin/models/polls.php:517
msgid "Error adding poll"
msgstr ""

#: admin/models/polls.php:435
msgid "A poll with this name already exists"
msgstr ""

#: admin/models/polls.php:581 admin/models/polls.php:603
msgid "clone"
msgstr ""

#: admin/models/polls.php:774
msgid "Data for \"Poll Name\" is invalid"
msgstr ""

#: admin/models/polls.php:783
msgid "Data for \"Template\" is invalid"
msgstr ""

#: admin/models/polls.php:792
msgid "Data for \"Poll Background Color\" is invalid"
msgstr ""

#: admin/models/polls.php:801
msgid "Data for \"Poll Border Thickness\" is invalid"
msgstr ""

#: admin/models/polls.php:810
msgid "Data for \"Poll Border Color\" is invalid"
msgstr ""

#: admin/models/polls.php:819
msgid "Data for \"Poll Border Radius\" is invalid"
msgstr ""

#: admin/models/polls.php:828
msgid "Data for \"Poll Padding Left/Right\" is invalid"
msgstr ""

#: admin/models/polls.php:837
msgid "Data for \"Poll Padding Top/Bottom\" is invalid"
msgstr ""

#: admin/models/polls.php:847
msgid "Data for \"Question Text Color\" is invalid"
msgstr ""

#: admin/models/polls.php:855
msgid "Data for \"Question Text Size\" is invalid"
msgstr ""

#: admin/models/polls.php:864
msgid "Data for \"Question Text Weight\" is invalid"
msgstr ""

#: admin/models/polls.php:873
msgid "Data for \"Question Text Align\" is invalid"
msgstr ""

#: admin/models/polls.php:883
msgid "Data for \"Answers Padding Left/Right\" is invalid"
msgstr ""

#: admin/models/polls.php:892
msgid "Data for \"Answers Padding Top/Bottom\" is invalid"
msgstr ""

#: admin/models/polls.php:901
msgid "Data for \"Answers Text Color\" is invalid"
msgstr ""

#: admin/models/polls.php:909
msgid "Data for \"Answers Text Size\" is invalid"
msgstr ""

#: admin/models/polls.php:918
msgid "Data for \"Answers Text Weight\" is invalid"
msgstr ""

#: admin/models/polls.php:928
msgid "Data for \"Buttons Background Color\" is invalid"
msgstr ""

#: admin/models/polls.php:937
msgid "Data for \"Buttons Border Thickness\" is invalid"
msgstr ""

#: admin/models/polls.php:946
msgid "Data for \"Buttons Border Color\" is invalid"
msgstr ""

#: admin/models/polls.php:955
msgid "Data for \"Buttons Border Radius\" is invalid"
msgstr ""

#: admin/models/polls.php:964
msgid "Data for \"Buttons Padding Left/Right\" is invalid"
msgstr ""

#: admin/models/polls.php:973
msgid "Data for \"Buttons Padding Top/Bottom\" is invalid"
msgstr ""

#: admin/models/polls.php:982 admin/models/polls.php:1045
msgid "Data for \"Buttons Text Color\" is invalid"
msgstr ""

#: admin/models/polls.php:990
msgid "Data for \"Buttons Text Size\" is invalid"
msgstr ""

#: admin/models/polls.php:999
msgid "Data for \"Buttons Text Weight\" is invalid"
msgstr ""

#: admin/models/polls.php:1009
msgid "Data for \"Messages Border Color For Success\" is invalid"
msgstr ""

#: admin/models/polls.php:1018
msgid "Data for \"Messages Border Color For Error\" is invalid"
msgstr ""

#: admin/models/polls.php:1027
msgid "Data for \"Messages Border Left Thickness\" is invalid"
msgstr ""

#: admin/models/polls.php:1036
msgid "Data for \"Messages Padding Top/Bottom\" is invalid"
msgstr ""

#: admin/models/polls.php:1053
msgid "Data for \"Messages Text Size\" is invalid"
msgstr ""

#: admin/models/polls.php:1062
msgid "Data for \"Messages Text Weight\" is invalid"
msgstr ""

#: admin/models/polls.php:1070
msgid "No elements present"
msgstr ""

#: admin/models/polls.php:1082 admin/models/polls.php:1255
msgid "Data for \"Question\" is invalid"
msgstr ""

#: admin/models/polls.php:1103
msgid "Answer text is invalid"
msgstr ""

#: admin/models/polls.php:1110 admin/models/polls.php:1281
msgid "Data for default answer is invalid"
msgstr ""

#: admin/models/polls.php:1117
msgid " Data for \"Answer Link\" is invalid"
msgstr ""

#: admin/models/polls.php:1127
msgid "Data for \"Answer link\" is invalid"
msgstr ""

#: admin/models/polls.php:1136
msgid "Data for \"Required\" is invalid"
msgstr ""

#: admin/models/polls.php:1143 admin/models/polls.php:1297
msgid "Data for \"Allow other options\" is invalid"
msgstr ""

#: admin/models/polls.php:1151 admin/models/polls.php:1305
msgid "Data for \"Label for Other Answers\" is invalid"
msgstr ""

#: admin/models/polls.php:1158 admin/models/polls.php:1312
msgid "Data for \"Add other answers in answer list\" is invalid"
msgstr ""

#: admin/models/polls.php:1165 admin/models/polls.php:1319
msgid "Data for \"Display other answers in results list\" is invalid"
msgstr ""

#: admin/models/polls.php:1172
msgid "Data for \"Maximum number of chars allowed for Other\" is invalid"
msgstr ""

#: admin/models/polls.php:1179 admin/models/polls.php:1326
msgid "Data for \"Allow multiple answers \" is invalid"
msgstr ""

#: admin/models/polls.php:1187 admin/models/polls.php:1202
#: admin/models/polls.php:1334 admin/models/polls.php:1349
#: admin/models/settings.php:493
msgid "Data for \"Minimum answers required\" is invalid"
msgstr ""

#: admin/models/polls.php:1195 admin/models/polls.php:1219
#: admin/models/polls.php:1342 admin/models/polls.php:1366
#: admin/models/settings.php:501
msgid "Data for \"Maximum answers required\" is invalid"
msgstr ""

#: admin/models/polls.php:1209
msgid "Data for \"Display answers\" is invalid"
msgstr ""

#: admin/models/polls.php:1226 admin/models/polls.php:1373
msgid "Data for \"Sort Answers\" is invalid"
msgstr ""

#: admin/models/polls.php:1237
msgid "Data for \"Custom Field\" is invalid"
msgstr ""

#: admin/models/polls.php:1244
msgid "Data for \"Make Required\" is invalid"
msgstr ""

#: admin/models/polls.php:1262
msgid "At least one answer per question is required"
msgstr ""

#: admin/models/polls.php:1274
msgid "Answer is invalid"
msgstr ""

#: admin/models/polls.php:1288
msgid " Data for \"Answer Text\" is invalid"
msgstr ""

#: admin/models/polls.php:1356
msgid "Data for \"Display answers \" is invalid"
msgstr ""

#: admin/models/polls.php:1387
msgid "Data for \"Text Block\" is invalid"
msgstr ""

#: admin/models/polls.php:1404
msgid "Data for \"Vote Button Label\" is invalid"
msgstr ""

#: admin/models/polls.php:1411
msgid "Data for \"Show [Results] link\" is invalid"
msgstr ""

#: admin/models/polls.php:1420
msgid "Data for \"[Results] Link Label\" is invalid"
msgstr ""

#: admin/models/polls.php:1427
msgid "Data for \"Show Total Votes\" is invalid"
msgstr ""

#: admin/models/polls.php:1434
msgid "Data for \"Show Total Answers\" is invalid"
msgstr ""

#: admin/models/polls.php:1441 admin/models/polls.php:1450
msgid "Data for \"Start Date\" is invalid"
msgstr ""

#: admin/models/polls.php:1457 admin/models/polls.php:1466
msgid "Data for \"End Date\" is invalid"
msgstr ""

#: admin/models/polls.php:1475
msgid "Data for \"Tex for End Date\" is invalid"
msgstr ""

#: admin/models/polls.php:1482
msgid "Data for \"Redirect after vote\" is invalid"
msgstr ""

#: admin/models/polls.php:1491
msgid "Data for \"Redirect Url\" is invalid"
msgstr ""

#: admin/models/polls.php:1498
msgid "Data for \"Reset Poll Stats automatically\" is invalid"
msgstr ""

#: admin/models/polls.php:1505
msgid "Data for \"Reset Every\" is invalid"
msgstr ""

#: admin/models/polls.php:1512
msgid "Data for \"Auto Generate Poll Page\" is invalid"
msgstr ""

#: admin/models/polls.php:1519
msgid "Data for \"Use Captcha\" is invalid"
msgstr ""

#: admin/models/polls.php:1526
msgid "Data for \"Send Email notifications\" is invalid"
msgstr ""

#: admin/models/polls.php:1535 admin/models/settings.php:321
msgid "Data for \"From Name\" is invalid"
msgstr ""

#: admin/models/polls.php:1544 admin/models/settings.php:329
msgid "Data for \"From Email\" is invalid"
msgstr ""

#: admin/models/polls.php:1553 admin/models/settings.php:337
msgid "Data for \"Recipients\" is invalid"
msgstr ""

#: admin/models/polls.php:1562 admin/models/settings.php:345
msgid "Data for \"Subject\" is invalid"
msgstr ""

#: admin/models/polls.php:1571 admin/models/settings.php:353
msgid "Data for \"Message\" is invalid"
msgstr ""

#: admin/models/polls.php:1589
msgid "Data for \"Block Voters\" is invalid"
msgstr ""

#: admin/models/polls.php:1601
msgid "Data for \"Block Period\" is invalid"
msgstr ""

#: admin/models/polls.php:1608
msgid "Data for \"Limit Number Of Votes per User\" is invalid"
msgstr ""

#: admin/models/polls.php:1616
msgid "Data for \"Votes per user\" is invalid"
msgstr ""

#: admin/models/polls.php:1626
msgid "Data for \"Show results\" is invalid"
msgstr ""

#: admin/models/polls.php:1635
msgid "Data for \"Show Results\" is invalid"
msgstr ""

#: admin/models/polls.php:1644
msgid "Data for \"Show results to\" is invalid"
msgstr ""

#: admin/models/polls.php:1651
msgid "Data for \"Display [Back to vote] link\" is invalid"
msgstr ""

#: admin/models/polls.php:1660
msgid "Data for \"[Back to vote] caption\" is invalid"
msgstr ""

#: admin/models/polls.php:1667
msgid "Data for \"Sort Results\" is invalid"
msgstr ""

#: admin/models/polls.php:1675
msgid "Data for \"Sort rule\" is invalid"
msgstr ""

#: admin/models/polls.php:1682
msgid "Data for \"Display Results As\""
msgstr ""

#: admin/models/polls.php:1690
msgid "Data for \"Vote Permissions\" is invalid"
msgstr ""

#: admin/models/polls.php:2540
msgid "Number of votes for each question should be the same"
msgstr ""

#: admin/models/polls.php:2544 admin/views/settings/messages-voting.php:26
msgid "Invalid Poll"
msgstr ""

#: admin/models/settings.php:361
msgid "Data for \"Use Google reCaptcha\" is invalid"
msgstr ""

#: admin/models/settings.php:366 admin/models/settings.php:376
msgid "Data for \"Site Key\" is invalid"
msgstr ""

#: admin/models/settings.php:370 admin/models/settings.php:380
msgid "Data for \"Secret Key\" is invalid"
msgstr ""

#: admin/models/settings.php:389
msgid "Data for \"Use Facebook integration\" is invalid"
msgstr ""

#: admin/models/settings.php:394 admin/models/settings.php:408
msgid "Data for \"App ID\" is invalid"
msgstr ""

#: admin/models/settings.php:403
msgid "Data for \"Use Google integration\" is invalid"
msgstr ""

#: admin/models/settings.php:412
msgid "Data for \"App Secret\" is invalid"
msgstr ""

#: admin/models/settings.php:421
msgid "Data for \"Vote as anonymous\" is invalid"
msgstr ""

#: admin/models/settings.php:429
msgid "Data for \"Vote with your wordpress account\" is invalid"
msgstr ""

#: admin/models/settings.php:437
msgid "Data for \"Vote with your facebook account\" is invalid"
msgstr ""

#: admin/models/settings.php:445
msgid "Data for \"Vote with your google account\" is invalid"
msgstr ""

#: admin/models/settings.php:453
msgid "Data for \"Poll Ended\" is invalid"
msgstr ""

#: admin/models/settings.php:461
msgid "Data for \"Poll Not Started\" is invalid"
msgstr ""

#: admin/models/settings.php:469
msgid "Data for \"Already voted on poll\" is invalid"
msgstr ""

#: admin/models/settings.php:477
msgid "Data for \"Invalid Poll\" is invalid"
msgstr ""

#: admin/models/settings.php:485
msgid "Data for \"No Answer(s) selected\" is invalid"
msgstr ""

#: admin/models/settings.php:509
msgid "Data for \"No value for other\" is invalid"
msgstr ""

#: admin/models/settings.php:517
msgid "Data for \"Answer for Other too long\" is invalid"
msgstr ""

#: admin/models/settings.php:525
msgid "Data for \"No value for custom field\" is invalid"
msgstr ""

#: admin/models/settings.php:533
msgid "Data for \"Consent not checked\" is invalid"
msgstr ""

#: admin/models/settings.php:541
msgid "Data for \"Captcha missing\" is invalid"
msgstr ""

#: admin/models/settings.php:549
msgid "Data for \"Vote not allowed by ban setting\" is invalid"
msgstr ""

#: admin/models/settings.php:557
msgid "Data for \"Vote not allowed by block setting\" is invalid"
msgstr ""

#: admin/models/settings.php:565
msgid "Data for \"Vote not allowed by limit setting\" is invalid"
msgstr ""

#: admin/models/settings.php:573
msgid "Data for \"Thank you for your vote\" is invalid"
msgstr ""

#: admin/models/settings.php:581
msgid "Data for \"Single Vote\" is invalid"
msgstr ""

#: admin/models/settings.php:589
msgid "Data for \"Multiple Votes\" is invalid"
msgstr ""

#: admin/models/settings.php:597
msgid "Data for \"Single Answer\" is invalid"
msgstr ""

#: admin/models/settings.php:605
msgid "Data for \"Multiple Answers\" is invalid"
msgstr ""

#: admin/models/settings.php:613
msgid "Data for \"Accessibility Alt\" is invalid"
msgstr ""

#: admin/models/settings.php:621
msgid "Data for \"Accessibility Title\" is invalid"
msgstr ""

#: admin/models/settings.php:629
msgid "Data for \"Accessibility Description\" is invalid"
msgstr ""

#: admin/models/settings.php:637
msgid "Data for \"Accessibility Explanation\" is invalid"
msgstr ""

#: admin/models/settings.php:645
msgid "Data for \"Refresh Alt\" is invalid"
msgstr ""

#: admin/models/settings.php:653
msgid "Data for \"Refresh Title\" is invalid"
msgstr ""

#: admin/models/subelements.php:56 admin/models/subelements.php:100
#: admin/models/subelements.php:299
msgid "Error adding answers"
msgstr ""

#: admin/models/subelements.php:128 admin/models/subelements.php:155
#: admin/models/subelements.php:179 admin/models/subelements.php:426
msgid "Error deleting answer"
msgstr ""

#: admin/models/subelements.php:132
msgid "Invalid answer id"
msgstr ""

#: admin/models/votes.php:1415 admin/models/votes.php:1554
msgid "Poll Name"
msgstr ""

#: admin/models/votes.php:1424
msgid "custom field - "
msgstr ""

#: admin/models/votes.php:1474 admin/models/votes.php:1505
msgid "Can't write votes!"
msgstr ""

#: admin/views/bans/add.php:19 admin/views/bans/edit.php:19
#: admin/views/bans/view.php:269 admin/views/bans/view.php:461
#: admin/views/logs/view.php:205 admin/views/logs/view.php:429
#: admin/views/polls/add/main.php:99 admin/views/polls/edit/main.php:115
msgid "Poll"
msgstr ""

#: admin/views/bans/add.php:45 admin/views/bans/edit.php:62
#: admin/views/bans/view.php:315 admin/views/bans/view.php:507
msgid "Ban By"
msgstr ""

#: admin/views/bans/add.php:70 admin/views/bans/edit.php:115
#: admin/views/bans/view.php:338 admin/views/bans/view.php:530
msgid "Value"
msgstr ""

#: admin/views/bans/add.php:85
msgid "Add"
msgstr ""

#: admin/views/bans/edit.php:133 admin/views/polls/edit/main.php:162
#: admin/views/polls/edit/main.php:240
msgid "Update"
msgstr ""

#: admin/views/bans/view.php:158 admin/views/bans/view.php:162
msgid "Search Bans"
msgstr ""

#: admin/views/bans/view.php:169 admin/views/bans/view.php:564
#: admin/views/logs/view.php:127 admin/views/logs/view.php:578
#: admin/views/polls/view.php:226 admin/views/polls/view.php:744
#: admin/views/results/votes.php:299 admin/views/results/votes.php:650
msgid "Select bulk action"
msgstr ""

#: admin/views/bans/view.php:173 admin/views/bans/view.php:568
#: admin/views/logs/view.php:131 admin/views/logs/view.php:582
#: admin/views/polls/view.php:230 admin/views/polls/view.php:748
#: admin/views/results/votes.php:303 admin/views/results/votes.php:654
msgid "Bulk Actions"
msgstr ""

#: admin/views/bans/view.php:176 admin/views/bans/view.php:571
#: admin/views/logs/view.php:134 admin/views/logs/view.php:585
#: admin/views/polls/view.php:233 admin/views/polls/view.php:751
#: admin/views/results/votes.php:306 admin/views/results/votes.php:657
msgid "Move to Trash"
msgstr ""

#: admin/views/bans/view.php:179 admin/views/bans/view.php:574
#: admin/views/logs/view.php:137 admin/views/logs/view.php:588
#: admin/views/polls/view.php:242 admin/views/polls/view.php:760
#: admin/views/results/votes.php:309 admin/views/results/votes.php:660
msgid "Apply"
msgstr ""

#: admin/views/bans/view.php:184 admin/views/bans/view.php:579
#: admin/views/polls/view.php:247
msgid "Filter by date"
msgstr ""

#: admin/views/bans/view.php:188
msgid "View All Bans"
msgstr ""

#: admin/views/bans/view.php:200 admin/views/bans/view.php:586
#: admin/views/polls/view.php:263
msgid "Filter"
msgstr ""

#: admin/views/bans/view.php:204
msgid "Bans list navigation"
msgstr ""

#: admin/views/bans/view.php:208 admin/views/bans/view.php:594
#: admin/views/logs/view.php:144 admin/views/logs/view.php:595
#: admin/views/polls/view.php:277 admin/views/polls/view.php:767
#: admin/views/results/votes.php:316 admin/views/results/votes.php:667
msgid "%s item"
msgid_plural "%s items"
msgstr[0] ""
msgstr[1] ""

#: admin/views/bans/view.php:247 admin/views/bans/view.php:439
#: admin/views/logs/view.php:183 admin/views/logs/view.php:407
#: admin/views/polls/view.php:316 admin/views/polls/view.php:598
#: admin/views/results/votes.php:355 admin/views/results/votes.php:525
msgid "Select All"
msgstr ""

#: admin/views/bans/view.php:292 admin/views/bans/view.php:484
#: admin/views/polls/view.php:411 admin/views/polls/view.php:691
msgid "Author"
msgstr ""

#: admin/views/bans/view.php:361 admin/views/bans/view.php:553
msgid "Added On"
msgstr ""

#: admin/views/bans/view.php:374 admin/views/logs/view.php:356
#: admin/views/polls/view.php:489 admin/views/results/votes.php:482
msgid "Select"
msgstr ""

#: admin/views/bans/view.php:391 admin/views/polls/view.php:507
msgid "Poll name"
msgstr ""

#: admin/views/bans/view.php:406
msgid "Edit this ban"
msgstr ""

#: admin/views/bans/view.php:407 admin/views/polls/add/elements.php:114
#: admin/views/polls/add/elements.php:188 admin/views/polls/add/main.php:170
#: admin/views/polls/add/main.php:199 admin/views/polls/edit/elements.php:123
#: admin/views/polls/edit/elements.php:541
#: admin/views/polls/edit/elements.php:674 admin/views/polls/edit/main.php:186
#: admin/views/polls/edit/main.php:224
#: admin/views/polls/elements-definitions.php:12
#: admin/views/polls/elements-definitions.php:289
#: admin/views/polls/elements-definitions.php:571
#: admin/views/polls/view.php:523
msgid "Edit"
msgstr ""

#: admin/views/bans/view.php:411
msgid "Move this ban to the Trash"
msgstr ""

#: admin/views/bans/view.php:414 admin/views/logs/view.php:372
#: admin/views/polls/view.php:530 admin/views/results/votes.php:497
msgid "Trash"
msgstr ""

#: admin/views/bans/view.php:583 admin/views/polls/view.php:251
msgid "View All Polls"
msgstr ""

#: admin/views/bans/view.php:590 admin/views/logs/view.php:591
#: admin/views/polls/view.php:267 admin/views/polls/view.php:763
#: admin/views/results/votes.php:663
msgid "Pages list navigation"
msgstr ""

#: admin/views/general/migrate-old-tables.php:10
msgid "Here you can migrate data( votes, bans, logs ) from previous version"
msgstr ""

#: admin/views/general/migrate-old-tables.php:15
#: admin/views/polls/add/options-poll.php:380
#: admin/views/polls/edit/options-poll.php:582
msgid "Enable GDPR"
msgstr ""

#: admin/views/general/migrate-old-tables.php:19
#: admin/views/polls/add/elements.php:268
#: admin/views/polls/add/elements.php:279
#: admin/views/polls/add/elements.php:310
#: admin/views/polls/add/elements.php:321
#: admin/views/polls/add/elements.php:355
#: admin/views/polls/add/options-access.php:121
#: admin/views/polls/add/options-poll.php:30
#: admin/views/polls/add/options-poll.php:49
#: admin/views/polls/add/options-poll.php:60
#: admin/views/polls/add/options-poll.php:80
#: admin/views/polls/add/options-poll.php:234
#: admin/views/polls/add/options-poll.php:253
#: admin/views/polls/add/options-poll.php:290
#: admin/views/polls/add/options-poll.php:323
#: admin/views/polls/add/options-poll.php:384
#: admin/views/polls/add/options-results.php:111
#: admin/views/polls/edit/elements.php:236
#: admin/views/polls/edit/elements.php:259
#: admin/views/polls/edit/elements.php:318
#: admin/views/polls/edit/elements.php:340
#: admin/views/polls/edit/elements.php:395
#: admin/views/polls/edit/elements.php:880
#: admin/views/polls/edit/elements.php:902
#: admin/views/polls/edit/elements.php:958
#: admin/views/polls/edit/elements.php:980
#: admin/views/polls/edit/elements.php:1030
#: admin/views/polls/edit/options-access.php:241
#: admin/views/polls/edit/options-poll.php:41
#: admin/views/polls/edit/options-poll.php:69
#: admin/views/polls/edit/options-poll.php:89
#: admin/views/polls/edit/options-poll.php:123
#: admin/views/polls/edit/options-poll.php:232
#: admin/views/polls/edit/options-poll.php:363
#: admin/views/polls/edit/options-poll.php:393
#: admin/views/polls/edit/options-poll.php:455
#: admin/views/polls/edit/options-poll.php:491
#: admin/views/polls/edit/options-poll.php:525
#: admin/views/polls/edit/options-poll.php:603
#: admin/views/polls/edit/options-results.php:174
#: admin/views/polls/elements-definitions.php:116
#: admin/views/polls/elements-definitions.php:127
#: admin/views/polls/elements-definitions.php:162
#: admin/views/polls/elements-definitions.php:173
#: admin/views/polls/elements-definitions.php:207
#: admin/views/polls/elements-definitions.php:398
#: admin/views/polls/elements-definitions.php:409
#: admin/views/polls/elements-definitions.php:444
#: admin/views/polls/elements-definitions.php:455
#: admin/views/polls/elements-definitions.php:489
#: admin/views/polls/view.php:844 admin/views/settings/integrations.php:18
#: admin/views/settings/integrations.php:60
#: admin/views/settings/integrations.php:102
#: admin/views/settings/integrations.php:132
msgid "Yes"
msgstr ""

#: admin/views/general/migrate-old-tables.php:20
#: admin/views/polls/add/elements.php:269
#: admin/views/polls/add/elements.php:280
#: admin/views/polls/add/elements.php:311
#: admin/views/polls/add/elements.php:322
#: admin/views/polls/add/elements.php:356
#: admin/views/polls/add/options-access.php:120
#: admin/views/polls/add/options-poll.php:31
#: admin/views/polls/add/options-poll.php:50
#: admin/views/polls/add/options-poll.php:61
#: admin/views/polls/add/options-poll.php:81
#: admin/views/polls/add/options-poll.php:139
#: admin/views/polls/add/options-poll.php:235
#: admin/views/polls/add/options-poll.php:254
#: admin/views/polls/add/options-poll.php:291
#: admin/views/polls/add/options-poll.php:301
#: admin/views/polls/add/options-poll.php:324
#: admin/views/polls/add/options-poll.php:385
#: admin/views/polls/add/options-results.php:110
#: admin/views/polls/edit/elements.php:237
#: admin/views/polls/edit/elements.php:262
#: admin/views/polls/edit/elements.php:319
#: admin/views/polls/edit/elements.php:341
#: admin/views/polls/edit/elements.php:396
#: admin/views/polls/edit/elements.php:881
#: admin/views/polls/edit/elements.php:903
#: admin/views/polls/edit/elements.php:959
#: admin/views/polls/edit/elements.php:981
#: admin/views/polls/edit/elements.php:1031
#: admin/views/polls/edit/options-access.php:240
#: admin/views/polls/edit/options-poll.php:42
#: admin/views/polls/edit/options-poll.php:70
#: admin/views/polls/edit/options-poll.php:90
#: admin/views/polls/edit/options-poll.php:124
#: admin/views/polls/edit/options-poll.php:231
#: admin/views/polls/edit/options-poll.php:364
#: admin/views/polls/edit/options-poll.php:394
#: admin/views/polls/edit/options-poll.php:456
#: admin/views/polls/edit/options-poll.php:490
#: admin/views/polls/edit/options-poll.php:526
#: admin/views/polls/edit/options-poll.php:604
#: admin/views/polls/edit/options-results.php:173
#: admin/views/polls/elements-definitions.php:117
#: admin/views/polls/elements-definitions.php:128
#: admin/views/polls/elements-definitions.php:163
#: admin/views/polls/elements-definitions.php:174
#: admin/views/polls/elements-definitions.php:208
#: admin/views/polls/elements-definitions.php:399
#: admin/views/polls/elements-definitions.php:410
#: admin/views/polls/elements-definitions.php:445
#: admin/views/polls/elements-definitions.php:456
#: admin/views/polls/elements-definitions.php:490
#: admin/views/polls/view.php:845 admin/views/settings/integrations.php:19
#: admin/views/settings/integrations.php:61
#: admin/views/settings/integrations.php:103
#: admin/views/settings/integrations.php:133
msgid "No"
msgstr ""

#: admin/views/general/migrate-old-tables.php:26
#: admin/views/polls/add/options-poll.php:391
#: admin/views/polls/edit/options-poll.php:610
msgid "Solution"
msgstr ""

#: admin/views/general/migrate-old-tables.php:30
msgid "Migrate as is"
msgstr ""

#: admin/views/general/migrate-old-tables.php:31
msgid "Anonymize Ip Addresses"
msgstr ""

#: admin/views/general/migrate-old-tables.php:32
msgid "Do not migrate Ip Addresses"
msgstr ""

#: admin/views/general/migrate-old-tables.php:40
msgid "Start Migrating"
msgstr ""

#: admin/views/logs/view.php:114 admin/views/logs/view.php:118
#: admin/views/results/votes.php:127
msgid "Search Logs"
msgstr ""

#: admin/views/logs/view.php:120 admin/views/results/votes.php:140
msgid "Export"
msgstr ""

#: admin/views/logs/view.php:140
msgid "Logs list navigation"
msgstr ""

#: admin/views/logs/view.php:297 admin/views/logs/view.php:521
#: admin/views/results/votes.php:446 admin/views/results/votes.php:616
msgid "Ipaddress"
msgstr ""

#: admin/views/logs/view.php:367 admin/views/results/votes.php:491
msgid "View details for this record"
msgstr ""

#: admin/views/logs/view.php:371 admin/views/results/votes.php:496
msgid "Move this log record to the Trash"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:11
msgid "You need to select a template first to be able to customize it"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:18
msgid ""
"You can select a template <a href=\"#\" "
"class=\"custom-style-select-template\">here</a>"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:29
msgid "You need to select a skin to be able to customize it"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:36
msgid ""
"You can select a skin <a href=\"#\" "
"class=\"custom-style-select-skin\">here</a>"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:58
#: admin/views/polls/add/design-custom-styles.php:288
#: admin/views/polls/edit/design-custom-styles.php:22
#: admin/views/polls/edit/design-custom-styles.php:447
msgid "Background color"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:66
#: admin/views/polls/add/design-custom-styles.php:296
#: admin/views/polls/edit/design-custom-styles.php:30
#: admin/views/polls/edit/design-custom-styles.php:455
msgid "Border Thickness"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:77
#: admin/views/polls/add/design-custom-styles.php:307
#: admin/views/polls/edit/design-custom-styles.php:41
#: admin/views/polls/edit/design-custom-styles.php:466
msgid "Border color"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:85
#: admin/views/polls/add/design-custom-styles.php:315
#: admin/views/polls/edit/design-custom-styles.php:49
#: admin/views/polls/edit/design-custom-styles.php:474
msgid "Border Radius"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:96
#: admin/views/polls/add/design-custom-styles.php:221
#: admin/views/polls/add/design-custom-styles.php:326
#: admin/views/polls/edit/design-custom-styles.php:65
#: admin/views/polls/edit/design-custom-styles.php:338
#: admin/views/polls/edit/design-custom-styles.php:485
msgid "Padding Left/Right"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:107
#: admin/views/polls/add/design-custom-styles.php:232
#: admin/views/polls/add/design-custom-styles.php:337
#: admin/views/polls/add/design-custom-styles.php:420
#: admin/views/polls/edit/design-custom-styles.php:81
#: admin/views/polls/edit/design-custom-styles.php:354
#: admin/views/polls/edit/design-custom-styles.php:501
#: admin/views/polls/edit/design-custom-styles.php:636
#: admin/views/polls/edit/elements.php:1226
#: admin/views/polls/elements-definitions.php:717
msgid "Padding Top/Bottom"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:133
#: admin/views/polls/add/design-custom-styles.php:243
#: admin/views/polls/add/design-custom-styles.php:348
#: admin/views/polls/add/design-custom-styles.php:431
#: admin/views/polls/edit/design-custom-styles.php:107
#: admin/views/polls/edit/design-custom-styles.php:370
#: admin/views/polls/edit/design-custom-styles.php:517
#: admin/views/polls/edit/design-custom-styles.php:652
msgid "Text color"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:141
#: admin/views/polls/add/design-custom-styles.php:251
#: admin/views/polls/add/design-custom-styles.php:356
#: admin/views/polls/add/design-custom-styles.php:439
#: admin/views/polls/edit/design-custom-styles.php:115
#: admin/views/polls/edit/design-custom-styles.php:378
#: admin/views/polls/edit/design-custom-styles.php:525
#: admin/views/polls/edit/design-custom-styles.php:660
msgid "Text size"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:152
#: admin/views/polls/add/design-custom-styles.php:262
#: admin/views/polls/add/design-custom-styles.php:367
#: admin/views/polls/add/design-custom-styles.php:450
#: admin/views/polls/edit/design-custom-styles.php:144
#: admin/views/polls/edit/design-custom-styles.php:407
#: admin/views/polls/edit/design-custom-styles.php:554
#: admin/views/polls/edit/design-custom-styles.php:689
msgid "Text Weight"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:156
#: admin/views/polls/add/design-custom-styles.php:266
#: admin/views/polls/add/design-custom-styles.php:371
#: admin/views/polls/add/design-custom-styles.php:454
#: admin/views/polls/edit/design-custom-styles.php:162
#: admin/views/polls/edit/design-custom-styles.php:425
#: admin/views/polls/edit/design-custom-styles.php:572
#: admin/views/polls/edit/design-custom-styles.php:707
msgid "Normal"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:157
#: admin/views/polls/add/design-custom-styles.php:267
#: admin/views/polls/add/design-custom-styles.php:372
#: admin/views/polls/add/design-custom-styles.php:455
#: admin/views/polls/edit/design-custom-styles.php:163
#: admin/views/polls/edit/design-custom-styles.php:426
#: admin/views/polls/edit/design-custom-styles.php:573
#: admin/views/polls/edit/design-custom-styles.php:708
msgid "Bold"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:163
#: admin/views/polls/edit/design-custom-styles.php:169
msgid "Text Align"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:167
#: admin/views/polls/edit/design-custom-styles.php:207
msgid "Left"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:168
#: admin/views/polls/edit/design-custom-styles.php:208
msgid "Center"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:169
#: admin/views/polls/edit/design-custom-styles.php:209
msgid "Right"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:190
#: admin/views/polls/edit/design-custom-styles.php:230
msgid "Skin"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:194
#: admin/views/polls/edit/design-custom-styles.php:253
msgid "Minimal"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:195
#: admin/views/polls/edit/design-custom-styles.php:254
msgid "Square"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:196
#: admin/views/polls/edit/design-custom-styles.php:255
msgid "Flat"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:202
#: admin/views/polls/edit/design-custom-styles.php:261
msgid "Color Scheme"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:384
#: admin/views/polls/edit/design-custom-styles.php:585
#: admin/views/settings/main.php:30
msgid "Messages"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:393
#: admin/views/polls/edit/design-custom-styles.php:594
msgid "Border color for success"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:401
#: admin/views/polls/edit/design-custom-styles.php:607
msgid "Border color for error"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:409
#: admin/views/polls/edit/design-custom-styles.php:620
msgid "Border Left Thickness"
msgstr ""

#: admin/views/polls/add/design-custom-styles.php:467
#: admin/views/polls/edit/design-custom-styles.php:720
msgid "Advanced"
msgstr ""

#: admin/views/polls/add/design-predefined-styles.php:11
#: admin/views/polls/edit/design-predefined-styles.php:30
msgid "You need to select a template first to see the available skins for it"
msgstr ""

#: admin/views/polls/add/design-predefined-styles.php:18
#: admin/views/polls/edit/design-predefined-styles.php:37
msgid ""
"You can select a template <a href=\"#\" "
"class=\"skins-select-template\">here</a>"
msgstr ""

#: admin/views/polls/add/design-predefined-styles.php:81
#: admin/views/polls/add/design-predefined-styles.php:155
#: admin/views/polls/edit/design-predefined-styles.php:105
#: admin/views/polls/edit/design-predefined-styles.php:179
msgid "Use as is"
msgstr ""

#: admin/views/polls/add/design-predefined-styles.php:88
#: admin/views/polls/add/design-predefined-styles.php:162
#: admin/views/polls/edit/design-predefined-styles.php:112
#: admin/views/polls/edit/design-predefined-styles.php:186
msgid "Customize"
msgstr ""

#: admin/views/polls/add/design-templates.php:36
#: admin/views/polls/edit/design-templates.php:41
msgid "Use and customize"
msgstr ""

#: admin/views/polls/add/elements.php:22 admin/views/polls/edit/elements.php:22
msgid "Text Question"
msgstr ""

#: admin/views/polls/add/elements.php:27 admin/views/polls/edit/elements.php:27
msgid "Media Question"
msgstr ""

#: admin/views/polls/add/elements.php:32 admin/views/polls/edit/elements.php:32
#: admin/views/polls/edit/elements.php:1210
#: admin/views/polls/elements-definitions.php:701
msgid "Space Separator"
msgstr ""

#: admin/views/polls/add/elements.php:37 admin/views/polls/edit/elements.php:37
#: admin/views/polls/edit/elements.php:1173
#: admin/views/polls/elements-definitions.php:738
msgid "Text Block"
msgstr ""

#: admin/views/polls/add/elements.php:49 admin/views/polls/edit/elements.php:49
msgid "Add Elements To Poll"
msgstr ""

#: admin/views/polls/add/elements.php:71
#: admin/views/polls/add/options-poll.php:220
#: admin/views/polls/edit/elements.php:71
#: admin/views/polls/edit/options-poll.php:336
msgid "Close"
msgstr ""

#: admin/views/polls/add/elements.php:87 admin/views/polls/add/elements.php:104
#: admin/views/polls/elements-definitions.php:100
#: admin/views/polls/elements-definitions.php:382
msgid "Do you have a question?"
msgstr ""

#: admin/views/polls/add/elements.php:90 admin/views/polls/edit/elements.php:95
#: admin/views/polls/edit/elements.php:647
#: admin/views/polls/elements-definitions.php:86
#: admin/views/polls/elements-definitions.php:368
msgid "Add Answer"
msgstr ""

#: admin/views/polls/add/elements.php:93 admin/views/polls/add/elements.php:117
#: admin/views/polls/add/elements.php:191
#: admin/views/polls/edit/elements.php:98
#: admin/views/polls/edit/elements.php:126
#: admin/views/polls/edit/elements.php:544
#: admin/views/polls/edit/elements.php:650
#: admin/views/polls/edit/elements.php:677
#: admin/views/polls/edit/elements.php:1176
#: admin/views/polls/edit/elements.php:1213
#: admin/views/polls/elements-definitions.php:15
#: admin/views/polls/elements-definitions.php:89
#: admin/views/polls/elements-definitions.php:292
#: admin/views/polls/elements-definitions.php:371
#: admin/views/polls/elements-definitions.php:574
#: admin/views/polls/elements-definitions.php:704
#: admin/views/polls/elements-definitions.php:741
msgid "Duplicate"
msgstr ""

#: admin/views/polls/add/elements.php:96 admin/views/polls/add/elements.php:120
#: admin/views/polls/add/elements.php:194
#: admin/views/polls/edit/elements.php:101
#: admin/views/polls/edit/elements.php:129
#: admin/views/polls/edit/elements.php:547
#: admin/views/polls/edit/elements.php:653
#: admin/views/polls/edit/elements.php:680
#: admin/views/polls/edit/elements.php:1179
#: admin/views/polls/edit/elements.php:1216
#: admin/views/polls/elements-definitions.php:18
#: admin/views/polls/elements-definitions.php:92
#: admin/views/polls/elements-definitions.php:295
#: admin/views/polls/elements-definitions.php:374
#: admin/views/polls/elements-definitions.php:577
#: admin/views/polls/elements-definitions.php:707
#: admin/views/polls/elements-definitions.php:744
msgid "Delete"
msgstr ""

#: admin/views/polls/add/elements.php:104
#: admin/views/polls/edit/elements.php:109
#: admin/views/polls/edit/elements.php:661
#: admin/views/polls/elements-definitions.php:100
#: admin/views/polls/elements-definitions.php:382
msgid "Question text"
msgstr ""

#: admin/views/polls/add/elements.php:146
#: admin/views/polls/add/elements.php:220
#: admin/views/polls/edit/elements.php:142
#: admin/views/polls/edit/elements.php:162
#: admin/views/polls/edit/elements.php:752
#: admin/views/polls/edit/elements.php:773
#: admin/views/polls/edit/elements.php:786
#: admin/views/polls/elements-definitions.php:308
#: admin/views/polls/elements-definitions.php:321
#: admin/views/polls/elements-definitions.php:618
#: admin/views/polls/elements-definitions.php:632
#: admin/views/polls/elements-definitions.php:645
msgid "Set as default"
msgstr ""

#: admin/views/polls/add/elements.php:153
#: admin/views/polls/add/elements.php:227
#: admin/views/polls/edit/elements.php:178
#: admin/views/polls/edit/elements.php:802
#: admin/views/polls/elements-definitions.php:328
#: admin/views/polls/elements-definitions.php:652
msgid "Make it a link"
msgstr ""

#: admin/views/polls/add/elements.php:160
#: admin/views/polls/add/elements.php:234
#: admin/views/polls/edit/elements.php:185
#: admin/views/polls/edit/elements.php:825
#: admin/views/polls/elements-definitions.php:335
#: admin/views/polls/elements-definitions.php:666
msgid "Results color"
msgstr ""

#: admin/views/polls/add/elements.php:174
#: admin/views/polls/add/elements.php:248
#: admin/views/polls/edit/elements.php:199
#: admin/views/polls/edit/elements.php:625
#: admin/views/polls/edit/elements.php:844
#: admin/views/polls/elements-definitions.php:67
#: admin/views/polls/elements-definitions.php:349
#: admin/views/polls/elements-definitions.php:685
msgid "Done"
msgstr ""

#: admin/views/polls/add/elements.php:259
#: admin/views/polls/edit/elements.php:214
#: admin/views/polls/edit/elements.php:858
#: admin/views/polls/elements-definitions.php:107
#: admin/views/polls/elements-definitions.php:389
msgid "OPTIONS"
msgstr ""

#: admin/views/polls/add/elements.php:264
#: admin/views/polls/edit/elements.php:219
#: admin/views/polls/edit/elements.php:863
#: admin/views/polls/elements-definitions.php:112
#: admin/views/polls/elements-definitions.php:394
msgid "Required"
msgstr ""

#: admin/views/polls/add/elements.php:275
#: admin/views/polls/edit/elements.php:243
#: admin/views/polls/edit/elements.php:887
#: admin/views/polls/elements-definitions.php:123
#: admin/views/polls/elements-definitions.php:405
msgid "Allow other answers"
msgstr ""

#: admin/views/polls/add/elements.php:287
#: admin/views/polls/edit/elements.php:270
#: admin/views/polls/edit/elements.php:910
#: admin/views/polls/elements-definitions.php:135
#: admin/views/polls/elements-definitions.php:417
msgid "Label for Other Answers"
msgstr ""

#: admin/views/polls/add/elements.php:290
#: admin/views/polls/elements-definitions.php:138
#: admin/views/polls/elements-definitions.php:420
#: admin/views/results/results.php:100 admin/views/results/results.php:223
msgid "Other"
msgstr ""

#: admin/views/polls/add/elements.php:295
#: admin/views/polls/edit/elements.php:278
#: admin/views/polls/edit/elements.php:918
#: admin/views/polls/elements-definitions.php:143
#: admin/views/polls/elements-definitions.php:425
msgid "Field Type"
msgstr ""

#: admin/views/polls/add/elements.php:299
#: admin/views/polls/edit/elements.php:295
#: admin/views/polls/edit/elements.php:604
#: admin/views/polls/edit/elements.php:935
#: admin/views/polls/elements-definitions.php:46
#: admin/views/polls/elements-definitions.php:148
#: admin/views/polls/elements-definitions.php:430
msgid "Textfield"
msgstr ""

#: admin/views/polls/add/elements.php:300
#: admin/views/polls/edit/elements.php:298
#: admin/views/polls/edit/elements.php:607
#: admin/views/polls/edit/elements.php:938
#: admin/views/polls/elements-definitions.php:49
#: admin/views/polls/elements-definitions.php:151
#: admin/views/polls/elements-definitions.php:433
msgid "Textarea"
msgstr ""

#: admin/views/polls/add/elements.php:306
#: admin/views/polls/edit/elements.php:305
#: admin/views/polls/edit/elements.php:945
#: admin/views/polls/elements-definitions.php:158
#: admin/views/polls/elements-definitions.php:440
msgid "Add other answers in answers list"
msgstr ""

#: admin/views/polls/add/elements.php:317
#: admin/views/polls/edit/elements.php:325
#: admin/views/polls/edit/elements.php:965
#: admin/views/polls/elements-definitions.php:169
#: admin/views/polls/elements-definitions.php:451
msgid "Display other answers in results list"
msgstr ""

#: admin/views/polls/add/elements.php:329
#: admin/views/polls/edit/elements.php:353
#: admin/views/polls/edit/elements.php:993
#: admin/views/polls/elements-definitions.php:181
#: admin/views/polls/elements-definitions.php:463
msgid "Results Color"
msgstr ""

#: admin/views/polls/add/elements.php:338
#: admin/views/polls/edit/elements.php:362
#: admin/views/polls/edit/elements.php:1002
#: admin/views/polls/elements-definitions.php:190
#: admin/views/polls/elements-definitions.php:472
msgid "Number of chars allowed"
msgstr ""

#: admin/views/polls/add/elements.php:341
#: admin/views/polls/edit/elements.php:365
#: admin/views/polls/edit/elements.php:1005
#: admin/views/polls/elements-definitions.php:193
#: admin/views/polls/elements-definitions.php:475
msgid "set to 0 for unlimited"
msgstr ""

#: admin/views/polls/add/elements.php:351
#: admin/views/polls/edit/elements.php:380
#: admin/views/polls/edit/elements.php:1015
#: admin/views/polls/elements-definitions.php:203
#: admin/views/polls/elements-definitions.php:485
msgid "Allow multiple answers"
msgstr ""

#: admin/views/polls/add/elements.php:363
#: admin/views/polls/edit/elements.php:403
#: admin/views/polls/edit/elements.php:1038
#: admin/views/polls/elements-definitions.php:215
#: admin/views/polls/elements-definitions.php:497
#: admin/views/settings/messages-voting.php:40
msgid "Minimum answers required"
msgstr ""

#: admin/views/polls/add/elements.php:371
#: admin/views/polls/edit/elements.php:411
#: admin/views/polls/edit/elements.php:1046
#: admin/views/polls/elements-definitions.php:223
#: admin/views/polls/elements-definitions.php:505
msgid "Maximum answers allowed"
msgstr ""

#: admin/views/polls/add/elements.php:380
#: admin/views/polls/edit/elements.php:420
#: admin/views/polls/edit/elements.php:463
#: admin/views/polls/edit/elements.php:1055
#: admin/views/polls/edit/elements.php:1098
#: admin/views/polls/elements-definitions.php:232
#: admin/views/polls/elements-definitions.php:514
msgid "Display answers"
msgstr ""

#: admin/views/polls/add/elements.php:385
#: admin/views/polls/edit/elements.php:450
#: admin/views/polls/edit/elements.php:1085
#: admin/views/polls/elements-definitions.php:237
#: admin/views/polls/elements-definitions.php:519
msgid "Vertical"
msgstr ""

#: admin/views/polls/add/elements.php:388
#: admin/views/polls/edit/elements.php:453
#: admin/views/polls/edit/elements.php:1088
#: admin/views/polls/elements-definitions.php:240
#: admin/views/polls/elements-definitions.php:522
msgid "Horizontal"
msgstr ""

#: admin/views/polls/add/elements.php:391
#: admin/views/polls/edit/elements.php:456
#: admin/views/polls/edit/elements.php:1091
#: admin/views/polls/elements-definitions.php:243
#: admin/views/polls/elements-definitions.php:525
msgid "Columns"
msgstr ""

#: admin/views/polls/add/elements.php:398
#: admin/views/polls/elements-definitions.php:250
#: admin/views/polls/elements-definitions.php:532
msgid "Number of columns"
msgstr ""

#: admin/views/polls/add/elements.php:406
#: admin/views/polls/edit/elements.php:471
#: admin/views/polls/edit/elements.php:1106
#: admin/views/polls/elements-definitions.php:258
#: admin/views/polls/elements-definitions.php:540
msgid "Sort Answers"
msgstr ""

#: admin/views/polls/add/elements.php:411
#: admin/views/polls/add/options-results.php:129
#: admin/views/polls/edit/elements.php:509
#: admin/views/polls/edit/elements.php:1144
#: admin/views/polls/edit/options-results.php:225
#: admin/views/polls/elements-definitions.php:263
#: admin/views/polls/elements-definitions.php:545
msgid "As Defined"
msgstr ""

#: admin/views/polls/add/elements.php:414
#: admin/views/polls/edit/elements.php:512
#: admin/views/polls/edit/elements.php:1147
#: admin/views/polls/elements-definitions.php:266
#: admin/views/polls/elements-definitions.php:548
msgid "Alphabetically Ascending"
msgstr ""

#: admin/views/polls/add/elements.php:417
#: admin/views/polls/edit/elements.php:515
#: admin/views/polls/edit/elements.php:1150
#: admin/views/polls/elements-definitions.php:269
#: admin/views/polls/elements-definitions.php:551
msgid "Alphabetically Descending"
msgstr ""

#: admin/views/polls/add/elements.php:420
#: admin/views/polls/edit/elements.php:518
#: admin/views/polls/edit/elements.php:1153
#: admin/views/polls/elements-definitions.php:272
#: admin/views/polls/elements-definitions.php:554
msgid "Randomly"
msgstr ""

#: admin/views/polls/add/main.php:3
msgid "Create Poll"
msgstr ""

#: admin/views/polls/add/main.php:16 admin/views/polls/edit/main.php:31
msgid "Name goes here"
msgstr ""

#: admin/views/polls/add/main.php:26 admin/views/polls/edit/main.php:41
msgid "Design"
msgstr ""

#: admin/views/polls/add/main.php:31 admin/views/polls/edit/main.php:46
msgid "Question & Answers"
msgstr ""

#: admin/views/polls/add/main.php:36 admin/views/polls/edit/main.php:51
msgid "Options"
msgstr ""

#: admin/views/polls/add/main.php:46 admin/views/polls/edit/main.php:61
msgid "Choose a template"
msgstr ""

#: admin/views/polls/add/main.php:51 admin/views/polls/edit/main.php:66
msgid "Predefined Styles"
msgstr ""

#: admin/views/polls/add/main.php:56
msgid "Custom Style"
msgstr ""

#: admin/views/polls/add/main.php:82 admin/views/polls/edit/main.php:98
msgid "Poll Elements"
msgstr ""

#: admin/views/polls/add/main.php:104 admin/views/polls/edit/main.php:120
msgid "Access"
msgstr ""

#: admin/views/polls/add/main.php:140 admin/views/polls/edit/main.php:156
#: admin/views/settings/main.php:96
msgid "Toggle panel: Publish"
msgstr ""

#: admin/views/polls/add/main.php:146 admin/views/polls/add/main.php:215
#: admin/views/polls/edit/main.php:220 admin/views/settings/main.php:102
msgid "Publish"
msgstr ""

#: admin/views/polls/add/main.php:155 admin/views/polls/edit/main.php:171
msgid "Preview"
msgstr ""

#: admin/views/polls/add/main.php:163 admin/views/polls/edit/main.php:179
msgid "Status:"
msgstr ""

#: admin/views/polls/add/main.php:173 admin/views/polls/add/main.php:202
#: admin/views/polls/edit/main.php:189 admin/views/polls/edit/main.php:227
msgid "Edit status"
msgstr ""

#: admin/views/polls/add/main.php:179 admin/views/polls/edit/main.php:204
#: admin/views/polls/view.php:180 admin/views/polls/view.php:254
msgid "Published"
msgstr ""

#: admin/views/polls/add/main.php:182 admin/views/polls/edit/main.php:207
#: admin/views/polls/view.php:188 admin/views/polls/view.php:257
msgid "Draft"
msgstr ""

#: admin/views/polls/add/main.php:186 admin/views/polls/edit/main.php:211
msgid "OK"
msgstr ""

#: admin/views/polls/add/options-access.php:11
#: admin/views/polls/edit/options-access.php:11
msgid "Permissions"
msgstr ""

#: admin/views/polls/add/options-access.php:18
#: admin/views/polls/edit/options-access.php:18
msgid "Vote Permissions"
msgstr ""

#: admin/views/polls/add/options-access.php:24
#: admin/views/polls/add/options-results.php:74
#: admin/views/polls/edit/options-access.php:42
#: admin/views/polls/edit/options-results.php:116
msgid "Guest"
msgstr ""

#: admin/views/polls/add/options-access.php:30
#: admin/views/polls/edit/options-access.php:48
msgid "Wordpress"
msgstr ""

#: admin/views/polls/add/options-access.php:36
#: admin/views/polls/edit/options-access.php:54
msgid "Facebook"
msgstr ""

#: admin/views/polls/add/options-access.php:42
#: admin/views/polls/edit/options-access.php:60
msgid "Google"
msgstr ""

#: admin/views/polls/add/options-access.php:49
#: admin/views/polls/edit/options-access.php:67
msgid "Block Voters"
msgstr ""

#: admin/views/polls/add/options-access.php:55
#: admin/views/polls/edit/options-access.php:113
msgid "Don't Block"
msgstr ""

#: admin/views/polls/add/options-access.php:61
#: admin/views/polls/edit/options-access.php:119
msgid "By Cookie"
msgstr ""

#: admin/views/polls/add/options-access.php:67
#: admin/views/polls/edit/options-access.php:125
msgid "By Ip"
msgstr ""

#: admin/views/polls/add/options-access.php:73
#: admin/views/polls/edit/options-access.php:131
msgid "By User Id"
msgstr ""

#: admin/views/polls/add/options-access.php:79
#: admin/views/polls/edit/options-access.php:137
msgid "By Fingerprint"
msgstr ""

#: admin/views/polls/add/options-access.php:86
#: admin/views/polls/edit/options-access.php:144
msgid "Block Period"
msgstr ""

#: admin/views/polls/add/options-access.php:91
#: admin/views/polls/edit/options-access.php:170
msgid "Forever"
msgstr ""

#: admin/views/polls/add/options-access.php:94
#: admin/views/polls/edit/options-access.php:173
msgid "Limited Time"
msgstr ""

#: admin/views/polls/add/options-access.php:101
#: admin/views/polls/edit/options-access.php:191
msgid "Period"
msgstr ""

#: admin/views/polls/add/options-access.php:108
#: admin/views/polls/edit/options-access.php:217
msgid "Minutes"
msgstr ""

#: admin/views/polls/add/options-access.php:109
#: admin/views/polls/add/options-poll.php:279
#: admin/views/polls/edit/options-access.php:218
#: admin/views/polls/edit/options-poll.php:435
msgid "Hours"
msgstr ""

#: admin/views/polls/add/options-access.php:110
#: admin/views/polls/add/options-poll.php:280
#: admin/views/polls/edit/options-access.php:219
#: admin/views/polls/edit/options-poll.php:436
msgid "Days"
msgstr ""

#: admin/views/polls/add/options-access.php:116
#: admin/views/polls/edit/options-access.php:225
msgid "Limit Number Of Votes per User"
msgstr ""

#: admin/views/polls/add/options-access.php:127
#: admin/views/polls/edit/options-access.php:247
msgid "Votes per user"
msgstr ""

#: admin/views/polls/add/options-poll.php:11
#: admin/views/polls/edit/options-poll.php:11
msgid "Vote Button"
msgstr ""

#: admin/views/polls/add/options-poll.php:18
#: admin/views/polls/edit/options-poll.php:18
msgid "Vote Button Label"
msgstr ""

#: admin/views/polls/add/options-poll.php:21
msgid "Vote"
msgstr ""

#: admin/views/polls/add/options-poll.php:26
#: admin/views/polls/edit/options-poll.php:26
msgid "Show [Results] Link"
msgstr ""

#: admin/views/polls/add/options-poll.php:37
#: admin/views/polls/edit/options-poll.php:48
msgid "[Results] Link Label"
msgstr ""

#: admin/views/polls/add/options-poll.php:45
#: admin/views/polls/edit/options-poll.php:56
msgid "Show Total Votes"
msgstr ""

#: admin/views/polls/add/options-poll.php:56
#: admin/views/polls/edit/options-poll.php:76
msgid "Show Total Answers"
msgstr ""

#: admin/views/polls/add/options-poll.php:69
#: admin/views/polls/edit/options-poll.php:98
msgid "Preferences"
msgstr ""

#: admin/views/polls/add/options-poll.php:76
#: admin/views/polls/edit/options-poll.php:105
msgid "Load using AJAX"
msgstr ""

#: admin/views/polls/add/options-poll.php:87
#: admin/views/polls/edit/options-poll.php:130 admin/views/polls/view.php:432
#: admin/views/polls/view.php:712
msgid "Start Date"
msgstr ""

#: admin/views/polls/add/options-poll.php:91
#: admin/views/polls/edit/options-poll.php:145
msgid "Now"
msgstr ""

#: admin/views/polls/add/options-poll.php:92
#: admin/views/polls/add/options-poll.php:116
#: admin/views/polls/add/options-results.php:42
#: admin/views/polls/edit/options-poll.php:146
#: admin/views/polls/edit/options-poll.php:183
#: admin/views/polls/edit/options-results.php:72
msgid "Custom Date"
msgstr ""

#: admin/views/polls/add/options-poll.php:111
#: admin/views/polls/edit/options-poll.php:165 admin/views/polls/view.php:453
#: admin/views/polls/view.php:733
msgid "End Date"
msgstr ""

#: admin/views/polls/add/options-poll.php:115
#: admin/views/polls/add/options-results.php:48
#: admin/views/polls/edit/options-poll.php:182
#: admin/views/polls/edit/options-results.php:78 admin/views/polls/view.php:584
msgid "Never"
msgstr ""

#: admin/views/polls/add/options-poll.php:135
#: admin/views/polls/edit/options-poll.php:227
msgid "Show End Date On Poll"
msgstr ""

#: admin/views/polls/add/options-poll.php:140
#: admin/views/polls/edit/options-poll.php:233
msgid "As defined"
msgstr ""

#: admin/views/polls/add/options-poll.php:141
#: admin/views/polls/edit/options-poll.php:234
msgid "As a countdown"
msgstr ""

#: admin/views/polls/add/options-poll.php:147
#: admin/views/polls/edit/options-poll.php:241
msgid "Location"
msgstr ""

#: admin/views/polls/add/options-poll.php:151
#: admin/views/polls/edit/options-poll.php:262
msgid "Top"
msgstr ""

#: admin/views/polls/add/options-poll.php:152
#: admin/views/polls/edit/options-poll.php:263
msgid "Bottom"
msgstr ""

#: admin/views/polls/add/options-poll.php:158
#: admin/views/polls/edit/options-poll.php:269
msgid "Text and Predefined Tags"
msgstr ""

#: admin/views/polls/add/options-poll.php:165
#: admin/views/polls/add/options-poll.php:174
#: admin/views/polls/edit/options-poll.php:281
#: admin/views/polls/edit/options-poll.php:290
msgid "Add Predefined Tags"
msgstr ""

#: admin/views/polls/add/options-poll.php:182
#: admin/views/polls/edit/options-poll.php:298
msgid "Poll End Date in the format setup in Settings->General"
msgstr ""

#: admin/views/polls/add/options-poll.php:191
#: admin/views/polls/edit/options-poll.php:307
msgid "Number of days left"
msgstr ""

#: admin/views/polls/add/options-poll.php:198
#: admin/views/polls/edit/options-poll.php:314
msgid "Number of hours left"
msgstr ""

#: admin/views/polls/add/options-poll.php:205
#: admin/views/polls/edit/options-poll.php:321
msgid "Number of minutes left"
msgstr ""

#: admin/views/polls/add/options-poll.php:212
#: admin/views/polls/edit/options-poll.php:328
msgid "Number of seconds left"
msgstr ""

#: admin/views/polls/add/options-poll.php:230
#: admin/views/polls/edit/options-poll.php:346
msgid "Redirect after vote"
msgstr ""

#: admin/views/polls/add/options-poll.php:241
#: admin/views/polls/edit/options-poll.php:370
msgid "Redirect Url"
msgstr ""

#: admin/views/polls/add/options-poll.php:249
#: admin/views/polls/edit/options-poll.php:378
msgid "Reset Poll Stats automatically"
msgstr ""

#: admin/views/polls/add/options-poll.php:260
#: admin/views/polls/edit/options-poll.php:400
msgid "Reset on"
msgstr ""

#: admin/views/polls/add/options-poll.php:274
#: admin/views/polls/edit/options-poll.php:414
msgid "Reset every"
msgstr ""

#: admin/views/polls/add/options-poll.php:286
#: admin/views/polls/edit/options-poll.php:442
msgid "Auto Generate Poll Page"
msgstr ""

#: admin/views/polls/add/options-poll.php:297
#: admin/views/polls/edit/options-poll.php:462
msgid "Use Captcha"
msgstr ""

#: admin/views/polls/add/options-poll.php:302
#: admin/views/polls/edit/options-poll.php:492
msgid "Use built in Captcha"
msgstr ""

#: admin/views/polls/add/options-poll.php:303
#: admin/views/polls/edit/options-poll.php:493
msgid "Use reCaptcha v2 Checkbox"
msgstr ""

#: admin/views/polls/add/options-poll.php:304
#: admin/views/polls/edit/options-poll.php:494
msgid "Use reCaptcha v2 Invisible"
msgstr ""

#: admin/views/polls/add/options-poll.php:312
#: admin/views/polls/edit/options-poll.php:503 admin/views/settings/main.php:20
msgid "Notifications"
msgstr ""

#: admin/views/polls/add/options-poll.php:319
#: admin/views/polls/edit/options-poll.php:510
msgid "Send Email notifications"
msgstr ""

#: admin/views/polls/add/options-poll.php:330
#: admin/views/polls/edit/options-poll.php:532
#: admin/views/settings/notifications.php:3
msgid "From Name"
msgstr ""

#: admin/views/polls/add/options-poll.php:338
#: admin/views/polls/edit/options-poll.php:540
#: admin/views/settings/notifications.php:9
msgid "From Email"
msgstr ""

#: admin/views/polls/add/options-poll.php:346
#: admin/views/polls/edit/options-poll.php:548
#: admin/views/settings/notifications.php:15
msgid "Recipients"
msgstr ""

#: admin/views/polls/add/options-poll.php:349
#: admin/views/polls/edit/options-poll.php:551
#: admin/views/settings/notifications.php:17
msgid "Use comma separated email addresses: email@xmail.com,email2@ymail.com"
msgstr ""

#: admin/views/polls/add/options-poll.php:355
#: admin/views/polls/edit/options-poll.php:557
#: admin/views/settings/notifications.php:22
msgid "Subject"
msgstr ""

#: admin/views/polls/add/options-poll.php:373
#: admin/views/polls/edit/options-poll.php:575
msgid "Compliance"
msgstr ""

#: admin/views/polls/add/options-poll.php:395
#: admin/views/polls/edit/options-poll.php:637
msgid "Ask for consent ( Ip Addresses will be stored and cookies will be enabled )"
msgstr ""

#: admin/views/polls/add/options-poll.php:396
#: admin/views/polls/edit/options-poll.php:638
msgid "Anonymize Ip Addresses ( Cookies will be disabled ) "
msgstr ""

#: admin/views/polls/add/options-poll.php:397
#: admin/views/polls/edit/options-poll.php:639
msgid "Do not store Ip Addresses ( Cookies will be disabled ) "
msgstr ""

#: admin/views/polls/add/options-poll.php:403
#: admin/views/polls/edit/options-poll.php:645
msgid "Text for consent checkbox"
msgstr ""

#: admin/views/polls/add/options-results.php:11
#: admin/views/polls/edit/options-results.php:11
msgid "Display"
msgstr ""

#: admin/views/polls/add/options-results.php:18
#: admin/views/polls/edit/options-results.php:18
msgid "Show results"
msgstr ""

#: admin/views/polls/add/options-results.php:24
#: admin/views/polls/edit/options-results.php:54
msgid "Before vote"
msgstr ""

#: admin/views/polls/add/options-results.php:30
#: admin/views/polls/edit/options-results.php:60
msgid "After vote"
msgstr ""

#: admin/views/polls/add/options-results.php:36
#: admin/views/polls/edit/options-results.php:66
msgid "After poll end date"
msgstr ""

#: admin/views/polls/add/options-results.php:68
#: admin/views/polls/edit/options-results.php:98
msgid "Show results to"
msgstr ""

#: admin/views/polls/add/options-results.php:80
#: admin/views/polls/edit/options-results.php:122
msgid "Registered"
msgstr ""

#: admin/views/polls/add/options-results.php:87
#: admin/views/polls/edit/options-results.php:129
msgid "Show Details as"
msgstr ""

#: admin/views/polls/add/options-results.php:93
#: admin/views/polls/edit/options-results.php:145
msgid "Votes Number"
msgstr ""

#: admin/views/polls/add/options-results.php:99
#: admin/views/polls/edit/options-results.php:151
msgid "Percentages"
msgstr ""

#: admin/views/polls/add/options-results.php:106
#: admin/views/polls/edit/options-results.php:158
msgid "Display [Back to vote] link"
msgstr ""

#: admin/views/polls/add/options-results.php:117
#: admin/views/polls/edit/options-results.php:180
msgid "[Back to vote] caption"
msgstr ""

#: admin/views/polls/add/options-results.php:120
msgid "Back to vote"
msgstr ""

#: admin/views/polls/add/options-results.php:125
#: admin/views/polls/edit/options-results.php:188
msgid "Sort results"
msgstr ""

#: admin/views/polls/add/options-results.php:130
#: admin/views/polls/edit/options-results.php:228
msgid "Alphabetical Order"
msgstr ""

#: admin/views/polls/add/options-results.php:131
#: admin/views/polls/edit/options-results.php:231
msgid "Number of votes"
msgstr ""

#: admin/views/polls/add/options-results.php:137
#: admin/views/polls/edit/options-results.php:238
msgid "Sort rule"
msgstr ""

#: admin/views/polls/add/options-results.php:141
#: admin/views/polls/edit/options-results.php:251
msgid "Ascending"
msgstr ""

#: admin/views/polls/add/options-results.php:142
#: admin/views/polls/edit/options-results.php:252
msgid "Descending"
msgstr ""

#: admin/views/polls/add/options-results.php:148
#: admin/views/polls/edit/options-results.php:258
msgid "Display Results As"
msgstr ""

#: admin/views/polls/add/options-results.php:152
#: admin/views/polls/edit/options-results.php:271
msgid "Bars"
msgstr ""

#: admin/views/polls/add/options-results.php:153
#: admin/views/polls/edit/options-results.php:272
#: admin/views/results/results.php:127 admin/views/results/results.php:142
msgid "Pie"
msgstr ""

#: admin/views/polls/edit/design-custom-styles.php:13
msgid "Poll Container"
msgstr ""

#: admin/views/polls/edit/design-custom-styles.php:98
msgid "Questions"
msgstr ""

#: admin/views/polls/edit/design-custom-styles.php:221
#: admin/views/results/results.php:121
msgid "Answers"
msgstr ""

#: admin/views/polls/edit/design-custom-styles.php:438
msgid "Buttons"
msgstr ""

#: admin/views/polls/edit/elements.php:139
#: admin/views/polls/elements-definitions.php:305
msgid "Answer text"
msgstr ""

#: admin/views/polls/edit/elements.php:466
#: admin/views/polls/edit/elements.php:1101
msgid "columns"
msgstr ""

#: admin/views/polls/edit/elements.php:560
#: admin/views/polls/elements-definitions.php:31
msgid "Set as required"
msgstr ""

#: admin/views/polls/edit/elements.php:577
#: admin/views/polls/edit/elements.php:690
#: admin/views/polls/elements-definitions.php:41
#: admin/views/polls/elements-definitions.php:587
msgid "Type"
msgstr ""

#: admin/views/polls/edit/elements.php:617
#: admin/views/polls/elements-definitions.php:59
msgid "Set as Required"
msgstr ""

#: admin/views/polls/edit/elements.php:712
#: admin/views/polls/elements-definitions.php:592
msgid "Image"
msgstr ""

#: admin/views/polls/edit/elements.php:715
#: admin/views/polls/elements-definitions.php:595
msgid "Video"
msgstr ""

#: admin/views/polls/edit/elements.php:735
msgid "Update from Media Library"
msgstr ""

#: admin/views/polls/edit/elements.php:746
#: admin/views/polls/elements-definitions.php:612
msgid "Image Link"
msgstr ""

#: admin/views/polls/edit/elements.php:767
#: admin/views/polls/elements-definitions.php:626
msgid "Embed Code"
msgstr ""

#: admin/views/polls/edit/elements.php:818
#: admin/views/polls/elements-definitions.php:659
msgid "Add text"
msgstr ""

#: admin/views/polls/edit/elements.php:838
#: admin/views/polls/elements-definitions.php:679
msgid "Enter text"
msgstr ""

#: admin/views/polls/edit/main.php:9
msgid "immediately"
msgstr ""

#: admin/views/polls/edit/main.php:71
msgid "Custom Styles"
msgstr ""

#: admin/views/polls/elements-definitions.php:305
msgid "New Answer"
msgstr ""

#: admin/views/polls/elements-definitions.php:365
msgid "Do you have a question"
msgstr ""

#: admin/views/polls/elements-definitions.php:604
msgid "Add from Media Library"
msgstr ""

#: admin/views/polls/view.php:172
msgid "All"
msgstr ""

#: admin/views/polls/view.php:196 admin/views/polls/view.php:260
msgid "Ending Soon"
msgstr ""

#: admin/views/polls/view.php:204
msgid "Ended"
msgstr ""

#: admin/views/polls/view.php:215 admin/views/polls/view.php:219
msgid "Search Polls"
msgstr ""

#: admin/views/polls/view.php:236 admin/views/polls/view.php:534
#: admin/views/polls/view.php:537 admin/views/polls/view.php:754
msgid "Clone"
msgstr ""

#: admin/views/polls/view.php:239 admin/views/polls/view.php:757
msgid "Reset Votes"
msgstr ""

#: admin/views/polls/view.php:273
msgid "items"
msgstr ""

#: admin/views/polls/view.php:273
msgid "page"
msgstr ""

#: admin/views/polls/view.php:274
msgid "Set"
msgstr ""

#: admin/views/polls/view.php:338 admin/views/polls/view.php:618
msgid "Title"
msgstr ""

#: admin/views/polls/view.php:364 admin/views/polls/view.php:644
msgid "Status"
msgstr ""

#: admin/views/polls/view.php:371 admin/views/polls/view.php:651
msgid "Code"
msgstr ""

#: admin/views/polls/view.php:390 admin/views/polls/view.php:670
msgid "Votes"
msgstr ""

#: admin/views/polls/view.php:522
msgid "Edit this poll"
msgstr ""

#: admin/views/polls/view.php:527
msgid "Move this poll to the Trash"
msgstr ""

#: admin/views/polls/view.php:552
msgid "View Results"
msgstr ""

#: admin/views/polls/view.php:804
msgid "Generate Poll Shortcode"
msgstr ""

#: admin/views/polls/view.php:809
msgid "Place the shortcode on your pages or posts to display the poll:"
msgstr ""

#: admin/views/polls/view.php:820
msgid "Copy to Clipboard"
msgstr ""

#: admin/views/polls/view.php:827
msgid "To customize it, you can use the options below"
msgstr ""

#: admin/views/polls/view.php:832
msgid "Tracking Id"
msgstr ""

#: admin/views/polls/view.php:835
msgid "Leave empty if none"
msgstr ""

#: admin/views/polls/view.php:840
msgid "Display Results Only"
msgstr ""

#: admin/views/polls/view.php:852
msgid "Generate Code"
msgstr ""

#: admin/views/results/results.php:5 admin/views/results/votes.php:83
msgid "Poll results for"
msgstr ""

#: admin/views/results/results.php:39 admin/views/results/votes.php:117
msgid "View votes"
msgstr ""

#: admin/views/results/results.php:126 admin/views/results/results.php:141
msgid "Bar"
msgstr ""

#: admin/views/results/results.php:136
msgid "Voters"
msgstr ""

#: admin/views/results/results.php:198 admin/views/results/results.php:229
#: admin/views/results/results.php:295
msgid " votes"
msgstr ""

#: admin/views/results/results.php:200 admin/views/results/results.php:231
#: admin/views/results/results.php:297
msgid " vote"
msgstr ""

#: admin/views/results/results.php:333
msgid "Custom fields"
msgstr ""

#: admin/views/results/votes.php:133
msgid "Search Votes"
msgstr ""

#: admin/views/results/votes.php:144 admin/views/results/votes.php:287
msgid "Add Votes"
msgstr ""

#: admin/views/results/votes.php:154
msgid "Export Votes"
msgstr ""

#: admin/views/results/votes.php:160
msgid "Please wait while the export is being generated"
msgstr ""

#: admin/views/results/votes.php:167
msgid "Export Complete"
msgstr ""

#: admin/views/results/votes.php:173
msgid "Download File"
msgstr ""

#: admin/views/results/votes.php:188
msgid "Add Votes Manually"
msgstr ""

#: admin/views/results/votes.php:218 admin/views/results/votes.php:264
msgid "Number of votes for this answer"
msgstr ""

#: admin/views/results/votes.php:312
msgid "Votes list navigation"
msgstr ""

#: admin/views/settings/integrations.php:3
msgid "Use reCaptcha Checkbox v2:"
msgstr ""

#: admin/views/settings/integrations.php:27
#: admin/views/settings/integrations.php:69
msgid "- Site Key:"
msgstr ""

#: admin/views/settings/integrations.php:35
#: admin/views/settings/integrations.php:77
msgid "- Secret Key:"
msgstr ""

#: admin/views/settings/integrations.php:45
msgid "Use Invisible reCaptcha v2:"
msgstr ""

#: admin/views/settings/integrations.php:87
msgid "Use Facebook integration:"
msgstr ""

#: admin/views/settings/integrations.php:109
msgid "- App ID:"
msgstr ""

#: admin/views/settings/integrations.php:117
msgid "Use Google integration:"
msgstr ""

#: admin/views/settings/integrations.php:141
msgid "- Client ID:"
msgstr ""

#: admin/views/settings/integrations.php:149
msgid "- Client Secret:"
msgstr ""

#: admin/views/settings/main.php:3
msgid "Poll Settings"
msgstr ""

#: admin/views/settings/main.php:25
msgid "Integrations"
msgstr ""

#: admin/views/settings/main.php:53
msgid "Vote Buttons"
msgstr ""

#: admin/views/settings/main.php:68
msgid "Captcha"
msgstr ""

#: admin/views/settings/main.php:113
msgid "Save settings"
msgstr ""

#: admin/views/settings/messages-captcha.php:5
msgid "Accessibility Alt"
msgstr ""

#: admin/views/settings/messages-captcha.php:12
msgid "Accessibility Title"
msgstr ""

#: admin/views/settings/messages-captcha.php:19
msgid "Accessibility Description"
msgstr ""

#: admin/views/settings/messages-captcha.php:26
msgid "Accessibility Explanation"
msgstr ""

#: admin/views/settings/messages-captcha.php:33
msgid "Refresh Alt"
msgstr ""

#: admin/views/settings/messages-captcha.php:40
msgid "Refresh Title"
msgstr ""

#: admin/views/settings/messages-results.php:5
msgid "Single Vote"
msgstr ""

#: admin/views/settings/messages-results.php:12
msgid "Multiple Votes"
msgstr ""

#: admin/views/settings/messages-results.php:19
msgid "Single Answer"
msgstr ""

#: admin/views/settings/messages-results.php:26
msgid "Multiple Answers"
msgstr ""

#: admin/views/settings/messages-vote-buttons.php:5
msgid "Vote as anonymous"
msgstr ""

#: admin/views/settings/messages-vote-buttons.php:12
msgid "Vote with your wordpress account"
msgstr ""

#: admin/views/settings/messages-vote-buttons.php:19
msgid "Vote with your facebook account"
msgstr ""

#: admin/views/settings/messages-vote-buttons.php:26
msgid "Vote with your google account"
msgstr ""

#: admin/views/settings/messages-voting.php:5
msgid "Poll Ended"
msgstr ""

#: admin/views/settings/messages-voting.php:12
msgid "Poll Not Started"
msgstr ""

#: admin/views/settings/messages-voting.php:19
msgid "Already voted on poll"
msgstr ""

#: admin/views/settings/messages-voting.php:33
msgid "No Answer(s) selected"
msgstr ""

#: admin/views/settings/messages-voting.php:47
msgid "Maximum answers required"
msgstr ""

#: admin/views/settings/messages-voting.php:54
msgid "No value for other"
msgstr ""

#: admin/views/settings/messages-voting.php:61
msgid "Answer for Other too long"
msgstr ""

#: admin/views/settings/messages-voting.php:68
msgid "No value for custom field"
msgstr ""

#: admin/views/settings/messages-voting.php:75
msgid "Consent not checked"
msgstr ""

#: admin/views/settings/messages-voting.php:82
msgid "Captcha missing"
msgstr ""

#: admin/views/settings/messages-voting.php:89
msgid "Vote not allowed by ban setting"
msgstr ""

#: admin/views/settings/messages-voting.php:96
msgid "Vote not allowed by block setting"
msgstr ""

#: admin/views/settings/messages-voting.php:103
msgid "Vote not allowed by limit setting"
msgstr ""

#: admin/views/settings/messages-voting.php:110
msgid "Thank you for your vote"
msgstr ""

#: admin/views/settings/notifications.php:28
msgid "Body"
msgstr ""

#: plugin-update-checker/Puc/v4p6/Plugin/Ui.php:54
msgid "View details"
msgstr ""

#: plugin-update-checker/Puc/v4p6/Plugin/Ui.php:77
msgid "More information about %s"
msgstr ""

#: plugin-update-checker/Puc/v4p6/Plugin/Ui.php:128
msgid "Check for updates"
msgstr ""

#: plugin-update-checker/Puc/v4p6/Plugin/Ui.php:223
msgid "Unknown update checker status \"%s\""
msgstr ""

#: plugin-update-checker/Puc/v4p6/Vcs/PluginUpdateChecker.php:98
msgid "There is no changelog available."
msgstr ""

#. Plugin Name of the plugin/theme
msgid "YOP Poll Pro"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://yop-poll.com"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Use a full option polling functionality to get the answers you need. YOP "
"Poll is the perfect, easy to use poll plugin for your WordPress website."
msgstr ""

#. Author of the plugin/theme
msgid "yourownprogrammer"
msgstr ""

#: plugin-update-checker/Puc/v4p6/Plugin/Ui.php:213
msgctxt "the plugin title"
msgid "The %s plugin is up to date."
msgstr ""

#: plugin-update-checker/Puc/v4p6/Plugin/Ui.php:215
msgctxt "the plugin title"
msgid "A new version of the %s plugin is available."
msgstr ""

#: plugin-update-checker/Puc/v4p6/Plugin/Ui.php:217
msgctxt "the plugin title"
msgid "Could not determine if updates are available for %s."
msgstr ""